body {
    display: flex;
    font-family: sans-serif;
    background: darkgray;
    text-shadow: 1px 1px 2px black;
    justify-content: center;
}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    text-shadow: none;
}

main-container {
    width: 100%;
    max-width: 1300px;
    display: flex;
    flex-direction: column;
}

webring-links {
    display: flex;
    justify-content: space-between;
    font-size: xx-large;
}
